.navbar-nav li>a {
font-size: 17px;
font-weight: 600;
padding: 0 18px;
color: #ddd;
line-height: 79px;
margin-top: 2px;
margin-bottom: 2px;
}
p{color: #000;}
#promot_section2 .work_withus_wrapper {
background: #fff;
padding: 45px 0;
}
.slider_content_style2 .small_title {
color: #fff;
font-weight: 400;
text-transform: none;
}
.menu-area {
position:inherit!important;
left: 0; 
right: 0;
z-index: 999; 
}
.tiny_header .contact_info ul>li {
display: inline-block;
font-size: 13px;
line-height: 2px;
font-family: "poppinsRegular",sans-serif;
padding-right: 15px;
color: #eee;
text-decoration: none!important;
}
.index-2 .navbar-nav > li > a {
    line-height: 95px;
    padding: 10px;
    font-size: 15px;
}
.contact_info ul {float: right; margin-right: 25px;}
.logo {
font-size: 24px;
font-weight: 600;
color: #fff;
line-height: 73px;
display: inline-block;
margin: 5px;
background: #42a5f5;
padding: 0 0px; 
position: relative;
}
@media (max-width: 479px) and (min-width: 300px){
#testimonial_area {
padding-top: 10px!important;
}
.index-2 .logo {
line-height: 61px;
}
.logo{
width: 220px!important;
}
}
@media (max-width: 479px) and (min-width: 300px)
{
.logo::before {
border-bottom: 57px solid rgba(0, 0, 0, 0);
border-left: 15px solid #7ae048;
}
}
@media screen and (max-width: 767px)
{
.menu_icon {
width: 100%;
height: 1px;
background: #7ae048;
position: relative;
display: block;
margin-top: 8px;
}}
@media screen and (max-width: 767px)
{
.left_side::after {
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
width: 5000%;
background: #7ae048;
left: 100%;
border: none;
height: 100%;
}
}
.modal-body {
position: relative;
padding: 50px 40px 30px 40px!important;
}
@media (min-width: 768px){
.modal-dialog {
width: 500px;
margin: 30px auto;
}
}
.list ul {
width: 33% !important;
float: left!important;
}
.list {
width: 100%!important;
}